import { BasicService } from './basic'

class PromotionService extends BasicService {
  protected findPageUrl(): string {
    return '/promotion/management/list'
  }

  protected removeUrl(): string {
    return '/promotion/management/batch/delete'
  }

  protected saveOrUpdateUrl(): string {
    return '/promotion/management/saveOrUpdate'
  }
}

export const promotionService = new PromotionService()
